<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>

	<table border="1">
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Basic</td>
			<td>₱ 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>₱ 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>

		<tr>
			<td colspan="3" align="center"><strong>Additional feautures after initial project scope are not included in these packages.</strong></td>
		</tr>
	</table>

	<h2>Additional Features</h2>

	<table border="1">
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Contact Form and Inquiry Management</td>
			<td>₱ 1000.00</td>
			<td>Working contact form and customer inquiry management using emails and chat platform.</td>
		</tr>
		<tr>
			<td>Product/Services Management</td>
			<td>₱ 1000.00</td>
			<td>User interface for managing product/services like adding, editing and deleting.</td>
		</tr>
		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>₱ 2000.00</td>
			<td>Product information page with cart checkout for user orders.</td>
		</tr>
		<tr>
			<td colspan="3" align="center"><strong>Modifications on default features are accepted upon negotiation.</strong>
		</tr>
	</table>

	<h2>Contact Form</h2>
	<form method="POST" action="process.php">

		<!-- Text -->
		First Name: <br><input type="text" name="fname" required><br>
		Last Name: <br><input type="text" name="lname" required><br>
		Email: <br><input type="text" name="email" required><br>
		Contact Number: <br><input type="text" name="contactnumber" required><br>

		<!-- Drop Down -->
		Service Type: <br>
		<select>
			<option value="FrontEnd" selected>Front End Programming</option>
			<option value="BackEnd">Back End Programming</option>
			<option value="Another">Encallado</option>
		</select><br>

		<!-- Checkbox -->
		Preferred Contact: <br><input type="checkbox" name="email" value="email" required> Email<br>
		<input type="checkbox" name="phone" value="phone" required> Phone<br>

		<!-- Radio Control -->
		Package: <br><input type="radio" name="radio" value="radio" required> Basic<br>
		<input type="radio" name="premium" required> Premium<br>

		<!-- Textarea -->
	<p> Message<br>
		<textarea rows="7" cols="40" name="description"></textarea><br>

		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>
	</p>

		
	</form>

</body>
</html>